AnsweredAssumed Answered

Java 6u45 and IE6 / XP support?

Question asked by Aaron Shaw on Dec 9, 2014
Latest reply on Dec 9, 2014 by Aaron Shaw

I have run a test on my website https://www.ssllabs.com/ssltest/analyze.html?d=pi-supply.com&latest

 

I get an A+ rating which is brilliant, but I am keen to understand the implications of not supporting IE6 / XP and Java 6u45?

 

I am running Wordpress under Apache, so don't think I have anything that requires Java, but I am not entirely sure!

 

Any information you can give me would be great :-)

 

Thanks in advance!

Outcomes